CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
